/* Auteur : Rodrigo Sousa
     Date de création : 18.12.2024
     Description : Site du projet 293
     Dernière modification : 14.01.2025 */
body {
  font-family: Arial, sans-serif;
  background-image: url(../IMG/carte_background.png);
  color: white;
  background-repeat: no-repeat;
  background-size: cover;
  background-position: center;
  margin: 0;
  padding: 0;
  opacity: 0.9;
  height: 100vh;
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: flex-start;
  padding-left: 20px;
  overflow: hidden;
}

h1 {
  font-size: 48px;
  margin-top: 20px;
  text-align: center;
  width: 100%;
  position: absolute;
  top: 20px;
}

.image-wrapper {
  position: relative;
  display: block;
  margin-bottom: 20px;
  margin-left: -27%;
  
}

.image-text {
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  color: white;
  font-size: 30px; 
  font-weight: bold;
  text-shadow: 2px 2px 4px rgba(0, 0, 0, 0.6);
}

.image-link {
  display: block;
  text-align: center;
  margin-bottom: 20px;
}

img {
  width: 150px; 
  height: auto; 
}
footer{
  text-align: center;
  display: block;
  width: 100%; 
}
main{
  text-align: center;
  display: block;
  width: 100%; 
  margin-top: 13%;
}